article > *,
section > * {
  max-width: calc(var(--content-max-width) * 0.9);
  margin: auto;
  /* padding: 15px 30px; */
}

article {
  padding: 3rem 0;
  display: flex;
  align-items: center;
  flex-direction: column;
}

article.white {
  background-color: var(--white-bg);
}
article.gray {
  background-color: var(--gray-bg);
}

article h1 {
  text-align: center;
  max-width: 36ch !important;
  font-family: "Spartan ExtraBold", sans-serif;
  font-size: 32px;
}

article a,
article .button {
  color: #000;
  text-decoration: none;
  padding: 0.7rem 30px 0.7rem;
  margin: 0 0.75rem 2rem;
  font-size: 0.875rem;
  font-weight: bold;
  border-radius: 0.6rem;
  display: inline-block;
  color: var(--main-color-dark);
  background: transparent;
  border: 2px solid var(--main-color-dark);
}

article a:hover,
article .button:hover,
article a.hover-style {
  transition: all 0.2s, color 0.2s;
  color: #fff;
  border-color: #fff;
  background: var(--main-color-dark);
  cursor: pointer;
}

article .taglist {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

article .social-buttons li,
.taglist li {
  text-decoration: none;
  font-size: 1rem;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
}

article > img:first-of-type {
  width: 100%;
  height: auto;
}

article .social-buttons {
  grid-column: 2 / -1;
}

article .social-buttons li {
  margin: 0px 10px;
}

article .social-buttons li img[role="button"] {
  width: 28px;
  height: 28px;
  filter: var(--black-to-sn-blue);
  cursor: pointer;
}

.taglist li:not(:first-child)::after {
  margin: 0px 7px;
  content: "\00a0|\00a0";
}

article .social-buttons li:not(:first-child)::after {
  content: "\00a0";
}

article aside {
  width: 100%;
}

article .case-study {
  /* max-width: 100%; */
  padding: 20px;
}

article .case-study p {
  text-align: left;
}

article .case-study .author-info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px;
  width: 100%;
}

article .case-study .author-info img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 20px;
  margin-bottom: 10px;
}

article .case-study .author-info div {
  flex: 1;
}

article .case-study .author-info div p {
  text-align: left;
  margin: 0;
  margin-bottom: 5px;
  line-height: 1;
  font-size: 14px;
}

article .case-study .author-info div p:first-of-type {
  font-family: "Spartan Medium", sans-serif;
  font-size: 0.9rem;
  font-weight: bold;
}

article .case-study .author-info time {
  flex: 100%;
  text-align: left;
  color: var(--light-gray);
  font-size: 0.9rem;
  margin-top: -10px;
  padding-left: 33%;
}

article .case-study .lead {
  margin-top: 40px;
}
article .case-study .lead p {
  font-weight: bold;
  font-family: "Spartan Medium", sans-serif;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 0px;
}

article .case-study .body {
  margin-top: 0px;
  font-size: 1rem;
}
article .case-study .body p {
  line-height: 1.4;
  font-size: 1em;
}

article .case-study .body h3 {
  font-family: "Spartan Medium", sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  margin: 10px 0px;
  text-align: left;
}
article .case-study .body blockquote {
  line-height: 1.4;
  color: #fff;
  font-family: "Spartan Medium", sans-serif;
  background-color: var(--main-color);
  padding: 2rem;
  font-size: 1em;
  margin: 25px 0px;
  display: inline-block;
}
article .case-study a {
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
  display: inline !important;
  font-size: 1em !important;
  color: var(--main-color);
  font-family: "Spartan Medium";
  font-weight: bold;
}

article .case-study .body ul {
  padding-left: 30px;
}
article .case-study .body li {
  font-family: "Spartan Medium", sans-serif;
  list-style-type: disc;
}

article .case-study .body .social-buttons li {
  list-style-type: none;
}

article .case-study .body table {
  width: 100%;
  border-spacing: 0;
}

article .case-study .body th,
article .case-study .body td {
  border: 1px solid #c2c2c2;
  padding: 8px;
  text-align: left;
  font-family: "Spartan Medium", sans-serif;
}

article .case-study .body th {
  font-weight: bold;
}

article .case-study .body h3 {
  margin-top: 50px;
}

article .case-study .body .galery img {
  width: 100% !important;
  height: 100%;
  object-fit: contain;
  max-width: var(--content-max-width);
  margin: 18px auto;
  display: block;
}

article .case-study aside > img {
  display: block;
  margin: auto;
}

article .key-results {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 1024px) {
  article .case-study {
    display: grid;
    grid-template-columns: 2.3fr 7.7fr;
    grid-template-rows: auto auto;
    margin-top: 70px;
    row-gap: 26px;
    column-gap: 40px;
    padding: 0;
  }

  article .case-study aside > img {
    margin: 0;
  }

  article .case-study .body {
    grid-column: 2;
    grid-row: 2;
  }
  article .case-study .lead {
    grid-column: 2 / span 2;
    grid-row: 1;
  }

  article .case-study .lead {
    margin-top: 0;
  }
  article .case-study .lead p {
    margin-top: 0;
  }

  article .case-study .body h3:first-of-type {
    margin-top: 0;
  }
  article .case-study .body {
    margin-top: 15px;
  }
}

@media (min-width: 1280px) {
  article .case-study {
    column-gap: 70px;
  }
}

article .case-study aside {
  grid-column: 1;
  grid-row: 1 / -1;
}

article .case-study aside .quick-facts {
  margin-top: 50px;
}

article .case-study aside blockquote {
  background-color: var(--main-color);
  color: #fff;
  padding: 20px;
  line-height: 30px;
  font-size: 1.1rem;
  font-weight: 500;
  margin: 0;
}

@media (min-width: 1024px) {
  article .case-study aside blockquote {
    margin-top: 100px;
  }
}

article .case-study aside .arrow {
  margin-left: 6px;
}
article .case-study aside .quotee-photo {
  border-radius: 50%;
  filter: grayscale(2);
}
article .case-study aside .quotee-name {
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 5px;
}
article .case-study aside .quotee-description {
  font-size: 0.8rem;
  color: #888;
  margin-top: 5px;
}

article .case-study .social-buttons {
  justify-content: flex-start;
}

article .case-study .body .tags-container span {
  margin: 0.5rem;
  padding: 10px 15px 6px 15px;
  border-radius: 25px;
  background-color: var(--tag-gray);
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
  word-spacing: 1px;
}
article .case-study .body .tags-container.key-results div {
  margin: 10px;
  padding: 10px 15px 6px 15px;
  border-radius: 25px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
}
article .case-study .body .tags-container.key-results div span {
  font-size: 1.2rem;
  background-color: #7690c9;
  text-transform: none;
  margin: -15px 0 0 0;
}
article .case-study .body .tags-container.key-results div span:first-child {
  font-size: 2rem;
  display: flex;
  flex-direction: row;
  margin: 0 0 0 0;
}

article .case-study .body .tags-container.key-features span {
  background-color: #9089b0;
}
article .case-study .body .tags-container.key-results div {
  background-color: #7690c9;
}
article .case-study .body .tags-container.csp-features span {
  background-color: var(--main-color);
}

article .case-study .body .tags-container .big-tag {
}
article .case-study .body .tags-container.csp-features span:hover {
  opacity: 0.5;
}

@media (min-width: 1280px) {
  article .case-study .body .tags-container.key-results div {
    width: calc(50% - 20px);
  }
}

article .case-study .body ul li {
  margin: 00px 0px 20px 0px;
  font-size: 1rem;
}

/* Make the case study image full page width */
article figure {
  width: 100%;
  margin: 0;
}

/*author info beside post start*/
article .author-info-mini {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  float: left;
  margin: 0 auto;
}

article .author-info-mini img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 20px;
  margin-bottom: 10px;
}

article .author-info-mini .author-text {
  display: flex;
  flex-direction: column;
}

article .author-info-mini .author-text p {
  margin: 0;
}
/*author info beside post end*/

/*author under post start*/

article .author-info img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 20px;
  margin-bottom: 10px;
}

article .author-info .author-text {
  display: flex;
  flex-direction: column;
}

article .author-info .author-text p {
  margin: 0;
}
/*author under post end*/
.related-container {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  justify-content: center;
}

.related-container > li {
  flex: 0 1 400px;
  margin-bottom: 15px;
  font-size: 0.8rem;
  margin: 15px;
}

.related-container li a:hover {
  background: transparent;
}

.related-container li a {
  padding: 0;
  margin: 0;
  border: none;
  color: #000;
  margin: 0;
  width: 100%;
}

.related-container li a h2 {
  font-size: 1.1em;
  text-align: left;
  width: 100%;
  padding: 0px 10px;
  height: 6rem;
  margin-bottom: 0px !important;
}

.related-container > li > * {
  margin: 10px 10px;
}

.related-container li .taglist {
  height: 5rem;
  align-content: flex-start;
  justify-content: flex-start;
}

.related-container li .taglist li {
  font-size: 1em;
  font-weight: normal;
  font-family: "Spartan Medium", sans-serif;
}

.related-container li a:first-of-type {
  width: 100%;
}

.related-container li a:first-of-type img {
  height: 295px;
  width: 100%;
  object-fit: cover;
}
.related-container li time {
  text-align: left;
  color: var(--light-gray);
  font-size: 1em;
  margin-top: 10px;
  width: 100%;
  display: inline-block;
  font-family: "Spartan Medium", sans-serif;
}
.related-container li .author-info {
  display: flex;
  align-items: center;
}

.related-container li .author-info img {
  margin-right: 10px;
  border-radius: 50%;
  filter: grayscale(2);
}
.related-container li .author-info p {
  margin: 0;
  font-family: "Spartan Medium", sans-serif;
  font-weight: bold;
  font-size: 1.2em;
}

section.related {
  width: 25%;
  background: transparent;
}

section.related h3 {
  color: #000;
  font-size: 0.8rem;
  font-weight: 300;
  line-height: 1.1;
  margin: 0 0 0.5rem;
}

section.related h3 a {
  text-decoration: none;
}

section.related figure {
  width: 100%;
  margin: 0;
  padding: 0;
}

section.related .date {
  color: #000;
  font-size: 0.5em;
  margin: 0;
  float: left;
}

/*author info of related post start*/
section.related .author-info-mini {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  float: left;
  margin: 0 auto;
}

section.related .author-info-mini img {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 10px;
  margin-bottom: 5px;
}

section.related .author-info-mini .author-text {
  display: flex;
  flex-direction: column;
  font-size: 0.5em;
  color: #000;
}

section.related .author-info-mini .author-text p {
  margin: 0;
}

.swiper.featured-carousel {
  max-width: unset !important;
  margin-top: 20px;
}

.swiper-wrapper {
  height: 230px;
  padding-bottom: 45px;
}

@media (min-width: 600px) {
  .swiper-wrapper {
    height: 300px;
  }
}

@media (min-width: 950px) {
  .swiper.featured-carousel .swiper-pagination {
    bottom: 3px !important;
  }
}
